.acc_pointsWrap{
	height:430px;
	margin:0 auto;
}

.acc_pointsWrap li{
	width:/*229px;*/315px;
	height:270px;
	float:left;
	position:relative;
}

/*.acc_pointsWrap li p{z-index:12;}
.acc_pointsWrap li div{}
.acc_pointsWrap li div div{z-index:11;}*/

li.acc_point1 div,
li.acc_point2 div,
li.acc_point3 div,
li.acc_point4 div,
li.acc_point5 div{
	position:absolute;
	top:0;
	left:20px;
	z-index:10;
}

.acc_pointsWrap li p{
	width:180px;
	height:auto;
	position:absolute;
	z-index:12;
	color:#804921;
	font-size:115%;
	line-height:1.5;
}

.acc_pointsWrap li.acc_point1 p,
.acc_pointsWrap li.acc_point4 p{
	top:/*50*/65px;
	left:/*30*/60px;
}
.acc_pointsWrap li.acc_point2 p,
.acc_pointsWrap li.acc_point5 p{
	top:/*50*/65px;
	left:/*25*/50px;
}
.acc_pointsWrap li.acc_point3 p{
	top:/*50*/65px;
	left:/*25*/60px;
}


.acc_pointsWrap li.acc_point6-7 div.acc_point6{
	width:/*229px;*/100%;
	height:/*110px;*/50%;
	position:relative;
}
.acc_pointsWrap li.acc_point6-7 div.acc_point7{
	width:/*229px;*/100%;
	height:100px;
	position:relative;
}
.acc_pointsWrap li.acc_point6-7 div.acc_point6 div,
.acc_pointsWrap li.acc_point6-7 div.acc_point7 div{
	position:absolute;
	top:0;
	left:20px;
	z-index:10;
}
.acc_pointsWrap li.acc_point6-7 div.acc_point6 p{
	font-size:100%;
	top:/*50*/55px;
	left:/*28*/65px;
}
.acc_pointsWrap li.acc_point6-7 div.acc_point7 p{
	width:200px;
	font-size:100%;
	top:/*50*/65px;
	left:/*20*/60px;
}

.btnArea{
	width:950px;
	margin:200px 255px 0 255px;
}

.acc_pointsWrap,
#mainColumn,
#accessionWrap{
	width:950px !important;
	margin:0 auto !important;
}

.acc_point6-7{
	margin-right:0;
}